@media screen and (max-width: 1280px) {
  #mv_title {
    font-size: 2vw;
  }
  #mv_body .text_box {
    width: calc(100% - 340px);
  }
  #mv_body .text_box h2 {
    font-size: 2.3vw;
  }
  #mv_body .text_box hr {
    margin: 15px 0;
  }
  #mv_body .img_box {
    width: 300px;
  }
  #mv_body .img_box img {
    top: calc(50% - 148px);
  }
  #section_1 ul li {
    width: calc(33.333% - 20px);
  }
  .tokucho_area .wrap .info {
    font-size: 90%;
  }
  #section_4 ol li {
    padding: 60px 30px;
  }
}
@media screen and (max-width: 1100px) {
  #section_1 ul li {
    padding: 30px;
  }
  #section_2 .title_area h2 {
    font-size: 250%;
  }
}
@media screen and (max-width: 1000px) {
  #mv_body .text_box {
    width: calc(100% - 300px);
  }
  #mv_body .text_box h2 {
    font-size: 2.6vw;
  }
  #mv_body .img_box {
    width: 260px;
  }
  #mv_body .img_box img {
    top: calc(50% - 128px);
  }
  #mv_body .text_box br {
    display: block;
  }

  #section_1 ul li {
    width: calc(33.333% - 10px);
    padding: 30px 14px;
  }
  .title_area {
    font-size: 90%;
  }
  #section_1 .foot_area span {
    font-size: 3.5vw;
  }
  #section_1 .foot_area img {
    width: 20%;
  }

  #tokucho_title h2 {
    font-size: 200%;
  }
  #tokucho_title h2 img {
    width: 210px;
  }
  #tokucho_title strong {
    font-size: 240%;
  }
  .tokucho_area .head {
    font-size: 80%;
  }
  .tokucho_area .head h3 {
    padding: 0 15px;
  }
  .tokucho_area .wrap {
    flex-direction: column;
  }
  .tokucho_area .wrap .info,
  .tokucho_area .tokucho_img {
    width: 100%;
  }
  .tokucho_area .wrap .info {
    max-width: 600px;
    order: 2;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .tokucho_area .tokucho_img {
    max-width: 600px;
    margin-bottom: 40px;
    order: 1;
    opacity: 1 !important;
  }

  #section_4 ol li {
    padding: 50px 15px;
  }
  #section_4 ol li h3 {
    font-size: 150%;
  }

  #table_area {
    width: 100%;
  }
  #table_area .inner {
    overflow-y: auto;
  }
  #table_area table {
    width: 700px;
    margin: 0 auto;
  }
  #plan_table thead th:nth-child(n + 2),
  #section_5 tbody td {
    width: 150px;
  }
  #plan_table thead tr th img {
    width: 140px;
  }
  #table_area th,
  #table_area td {
    font-size: 100%;
  }
  #qa_area li {
    font-size: 120%;
  }
  #qa_area li div {
    padding: 15px 0;
  }
  #qa_area li .q_area .inner::after {
    top: calc(50% - 19.5px);
  }
  #qa_area li.act .q_area .inner::after {
    width: 18px;
    height: 3px;
    top: calc(50% - 1.5px);
  }
}
@media screen and (min-width: 901px) {
  .tokucho_area .tokucho_img {
    position: relative;
  }

  .tokucho_area .tokucho_img::before,
  .tokucho_area .tokucho_img::after {
    content: "";
    position: absolute;
    z-index: 2;
  }
  .tokucho_area .tokucho_img::before {
    width: 15px;
    aspect-ratio: 1;
    border-radius: 50%;
    border: 3px solid #919191;
    bottom: 10px;
    right: 15px;
  }
  .tokucho_area .tokucho_img::after {
    width: 3px;
    height: 13px;
    background: #919191;
    bottom: 4px;
    right: 14px;
    transform: rotate(-45deg);
  }
}
@media screen and (max-width: 900px) {
  #section_2 .title_area h2 br.hiden2 {
    display: block;
  }
  #one_min_comment {
    flex-direction: column;
    align-items: center;
    max-width: 600px;
    margin-top: -50px;
  }
  #one_min_comment p:first-child {
    margin-bottom: 5px;
  }
}
@media screen and (min-width: 801px) {
  #one_min .sp,
  .tokucho_area .hiden_br,
  #section_4 .title_area h2 .hiden_br {
    display: none;
  }
  #section_4 ol li .step_img {
    aspect-ratio: 290/331;
    background: #969b9e;
  }
}
@media screen and (max-width: 800px) {
  #one_min .pc {
    display: none;
  }
  header a {
    font-size: 120%;
    padding: 10px 30px 12px;
  }
  #mv_body {
    flex-direction: column;
    align-items: center;
    margin-top: 140px;
    width: calc(100% - 40px);
  }
  #mv_body .text_box {
    width: 100%;
    max-width: 600px;
    order: 2;
    padding: 40px 0;
  }
  #mv_body .text_box h2 {
    font-size: 4vw;
  }
  #mv_body .img_box {
    width: 100%;
    max-width: 300px;
    height: 150px;
    order: 1;
  }
  #mv_body .img_box img {
    top: auto;
    bottom: 0;
  }
  .freeplan_bt {
    max-width: 400px;
  }
  .freeplan_bt a {
    flex-direction: column;
    height: auto;
    padding: 10px 0 12px;
  }
  .freeplan_bt a::before {
    padding: 0;
    content: "Freeプランならずっと無料！";
    font-size: 100%;
    border: none;
    margin: 0;
  }
  .freeplan_bt a::after {
    font-size: 180%;
  }
  #section_1 {
    padding: 100px 0;
  }
  .title_area {
    font-size: 100%;
  }
  .title_area h2 {
    font-size: 6vw !important;
    margin-bottom: 15px;
  }
  .title_area p {
    font-size: 100%;
    text-align: left;
  }
  #section_1 ul {
    flex-direction: column;
    align-items: center;
  }
  #section_1 ul li {
    width: calc(100% - 30px);
    max-width: 500px;
    padding: 30px;
    margin-bottom: 20px;
  }
  #section_1 ul li img {
    max-width: 300px;
  }
  #section_1 .foot_area {
    flex-direction: column;
    align-items: center;
    margin-top: 40px;
  }
  #section_1 .foot_area span {
    font-size: 200%;
  }
  #section_1 .foot_area img {
    width: 250px;
    margin: 15px 0;
  }
  #one_min .sp {
    max-width: 500px;
    margin: 30px auto;
  }
  #section_2 .title_area h2 br.hiden {
    display: block;
  }
  #tokucho_title strong {
    font-size: 200%;
  }
  #tokucho_title p {
    text-align: left;
  }
  #section_4 ol {
    flex-direction: column;
    align-items: center;
  }
  #section_4 ol li {
    padding: 50px 40px;
    width: calc(100% - 20px);
    max-width: 450px;
    margin-bottom: 80px;
  }
  #section_4 ol li h3 {
    font-size: 160%;
  }
  #section_4 ol li .step_img img {
    border: 1px solid #969b9e;
    width: 100%;
    max-width: 300px;
  }
  #section_7 ul li .text_box {
    width: calc(100% - 120px);
  }
  #footer_main {
    font-size: 90%;
  }
  #footer_main .right_area {
    width: 170px;
  }
}

@media screen and (max-width: 750px) {
  
  #section_5 .wrap {
    width: 100%;
  }
}
@media screen and (min-width: 701px) {
  #sp_slide {
    display: none;
  }
}
@media screen and (max-width: 700px) {
  #table_area .inner {
    margin-top: 20px;
    position: relative;
  }
  #slide_info {
    display: none;
    /* display: flex; */
    /* justify-content: center; */
    /* position: sticky; */
    /* top: 100px; */
  }
  #slide_info p {
    background: #333;
    color: #fff;
    width: calc(100% - 40px);
    max-width: 240px;
    padding: 2px 0 4px;
    border-radius: 40px;
    text-align: center;
  }
  #slide_info p::before,
  #slide_info p::after {
    margin: 0 10px;
  }
  #slide_info p::before {
    content: "←";
  }
  #slide_info p::after {
    content: "→";
  }

  #sp_slide {
    position: absolute;
    top: 30%;
    left: calc(50% - 100px);
    padding: 20px;
    width: 200px;
    background: rgba(230, 230, 230, 0.7);
    backdrop-filter: blur(3px);
  }
  #sp_slide .slide_inner {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    font-size: 90%;
    font-weight: 600;
  }
  #sp_slide .slide_inner p {
    margin-top: 10px;
  }
  #sp_slide .img_box {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
  }
  #slide_yubi {
    width: 60px;
    animation: yubiAnim 4s infinite linear;
  }
  @keyframes yubiAnim {
    0% {
      transform: translateX(0);
    }
    10% {
      transform: translateX(-30%);
    }
    15% {
      transform: translateX(-30%);
    }
    17% {
      transform: translateX(0);
    }
    26% {
      transform: translateX(-30%);
    }
    31% {
      transform: translateX(-30%);
    }
    33% {
      transform: translateX(0);
    }
  }
  #table_area {
    padding-bottom: 30px;
  }
  #footer_main .wide_wrap {
    flex-direction: column;
    align-items: center;
  }
  #footer_main .left_area {
    width: 100%;
    order: 2;
    align-items: center;
  }
  #footer_main .left_area p {
    margin-top: 20px;
  }
  #footer_main .right_area {
    width: calc(100% - 20px);
    max-width: 200px;
    order: 1;
    margin-bottom: 20px;
  }
}
@media screen and (min-width: 601px) {
  .pc_hidden,
  #mv_title h1 br,
  #mv_bg_sp,
  #tokucho_title strong .hiden_br {
    display: none;
  }
  #table_area table br {
    display: none;
  }
  #sp_first_bt {
    display: none;
  }
}
@media screen and (max-width: 600px) {
  .section_area {
    padding: 80px 0;
  }
  #mv_bg {
    display: none;
  }
  header {
    height: 80px;
  }
  header .wide_wrap img {
    width: 100px;
  }
  header a {
    font-size: 100%;
    padding: 8px 20px 10px;
  }
  #mv {
    margin-top: 80px;
  }
  #mv.wide_wrap {
    width: 100%;
  }
  #mv .wrap {
    padding: 40px 0 0px;
    width: 100%;
  }
  #mv .wrap .head {
    flex-direction: column;
  }

  #mv .wrap .head .decoration {
    margin: 10px 0;
  }
  #mv_title {
    font-size: 3vw;
  }

  #mv_title .title_head {
    flex-wrap: wrap;
    justify-content: center;
    font-size: max(3vw, 14px);
  }
  #mv_title .title_head span {
    padding: 0 10px 1px;
    margin: 2px;
  }
  #mv_title .title_head p {
    width: 100%;
    text-align: center;
  }
  #mv_title h1 {
    font-size: 260%;
    text-align: center;
  }
  #mv_title h1 span {
    font-size: 150%;
  }

  #sp_first_bt {
    margin: 40px auto 50px;
  }
  #mv_body {
    width: 100%;
    padding: 40px 20px;
    background: #f7f7f7;
    border-radius: 30px 30px 0 0;
    color: #06265e;
  }
  #mv_body hr {
    border-color: #06265e;
  }
  #mv_body .text_box h2 {
    font-size: 6vw;
  }

  #mv_body p {
    font-size: 120%;
    font-weight: 600;
  }
  .freeplan_bt::before {
    margin-bottom: 5px;
    font-size: 140%;
  }
  #first_bt {
    display: none;
  }
  #one_min_comment {
    font-size: 3.5vw;
  }
  .tokucho_area {
    padding: 70px 0;
  }
  .tokucho_area .head .baloon {
    font-size: 4.5vw;
    padding: 8px 20px 10px;
  }
  .tokucho_area .head .number {
    font-size: 350%;
  }

  .tokucho_area .head h3 {
    font-size: 6vw;
  }
  .tokucho_area .wrap {
    margin-top: 30px;
  }
  .tokucho_area .wrap ul li {
    font-size: min(5vw, 20px);
    white-space: nowrap;
  }
  .tokucho_area .wrap ul li img {
    width: 20px;
  }
  .tokucho_area .wrap ul li span {
    display: none;
  }
  #table_area table {
    width: 630px;
  }
  #qa_area li {
    padding: 10px 10px;
    font-size: 110%;
  }
  #qa_area li div .inner::before {
    margin-right: 15px;
  }
  #qa_area li div {
    padding: 0;
  }
  #table_area th,
  #table_area td {
    padding: 7px 10px;
  }

  #plan_table {
    overflow-y: auto;
  }

  #section_7 ul li {
    flex-direction: column;
  }
  #section_7 ul li .date_box,
  #section_7 ul li .text_box {
    width: 100%;
  }
  #section_7 ul li .date_box {
    margin-bottom: 10px;
  }
  #section_7 .title_area p {
    font-size: 100%;
  }
  footer .head {
    padding: 20px 0;
  }
  #footer_main .left_area ul li::after {
    padding: 0 6px;
  }
}
@media screen and (max-width: 425px) {
  #section_1 .foot_area span {
    font-size: 7vw;
  }
  #section_1 .foot_area img {
    width: 60%;
  }
  #one_min_comment {
    font-size: 4.5vw;
  }
  #one_min_comment span {
    display: none;
  }
  #tokucho_title h2 img {
    width: 50%;
  }
  #tokucho_title h2 {
    font-size: 8vw;
  }
  #tokucho_title strong {
    font-size: 7vw;
  }
  #section_4 ol {
    margin-top: 70px;
  }
  #section_4 ol li .list_icon {
    width: 60px;
    top: -30px;
    left: calc(50% - 30px);
  }
  #section_4 ol li {
    padding: 40px 20px;
  }
  #section_4 ol li .step_img {
    margin: 20px 0;
  }
  #qa_area li {
    font-size: 100%;
  }
  #qa_area li .q_area .inner::after {
    top: calc(50% - 17.5px);
  }
  #qa_area li.act .q_area .inner::after {
    width: 14px;
  }
  #footer_main .left_area ul {
    flex-wrap: wrap;
    justify-content: center;
  }
  #footer_main .left_area ul li {
    width: 50%;
    text-align: center;
    margin: 10px 0;
  }
  #footer_main .left_area ul li::after {
    display: none;
  }
}
@media screen and (max-width: 375px) {
  .wide_wrap,
  .wrap {
    width: calc(100% - 20px);
  }
  #mv .wrap .head {
    font-size: 4vw;
  }
  #mv_body {
    padding: 15px 15px;
  }
  #mv_body .text_box {
    padding: 20px 0;
  }
  #mv_body .text_box h2 {
    font-size: 6vw;
    white-space: nowrap;
  }
  header a::before {
    content: "無料で試す";
  }
  .freeplan_bt {
    width: calc(100% - 40px);
    font-size: 4vw;
  }
}
